acealanme {metadynminer} | R Documentation

## Hills from 30 ns metadynamics of AceAlaNme in water with two collective variables

### Description

Hills from 30 ns metadynamics of AceAlaNme (Amber99SB-ILDN) in water (TIP3P) with Ramachandran dihedrals phi and psi as collective variables.

### Usage

    acealanme

### Format

hillsfile object

### Source

http://www.metadynamics.cz/metadynminer/data/HILLS2d

[Package metadynminer version 0.1.6 Index]